aside .widget {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.widget-title {
	position: relative;
	padding-bottom: 7px;
	font-weight: 600;
}
.widget-title:before {
	content: '';
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 46px;
	height: 2px;
	background-color: #777777;
}
/* Widget Search */
.widget-search .kode-search input[type="text"] {
	border: 1px solid #e6e6e6;
	height: 40px;
	padding: 4px 35px 4px 10px;
	border-radius: 0px;
	font-weight: normal;
	color: #666;
	text-transform: inherit;
	width:100%;
}

.widget-search input[type="submit"] {
	padding: 0px;
}
.kode-search{
	float:left;
	width:100%;
	position:relative;
}



.kode-search label {
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 0px;
	height:100%;
	padding:9px 20px;
	cursor:pointer;
}
.kode-search label:hover{
	background-color:#000;
}
.kode-search label:before {
	content: "\f002";
	font-family: 'FontAwesome';
	color: #fff;
}

/* Widget Upcoming */
.upcoming_event_widget ul li {
	float: left;
	width: 100%;
	list-style: none;
	border-bottom: 1px solid #e3e3e3;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
}
.upcoming_event_widget .widget-thumb {
	float: left;
	width: 100%;
}
.upcoming_event_widget figure {
	float: left;
	position: relative;
}
.upcoming_event_widget figure figcaption {
	position: absolute;
	left: 0px;
	top: 0px;
	padding: 5px;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}
.upcoming_event_widget ul li:hover figcaption {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.upcoming_event_widget figure figcaption a {
	width: 100%;
	height: 100%;
	display: inline-block;
	color: #ffffff;
	text-align: center;
	position: relative;
}
.upcoming_event_widget figure figcaption a i {
	position: absolute;
	left: 0px;
	width: 100%;
	top: 50%;
	margin: -6px 0px 0px 0px;
}
.upcoming_event_widget figure ~ .event-widget-info {
	padding: 0px 0px 0px 90px;
}
.event-widget-info a {
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	line-height: 1.5;
}
.event-widget-info time {
	display: block;
	color: #999999;
	font-size: 13px;
}
.event-widget-info time i {
	float: left;
	padding: 6px 8px 0px 0px;
}
/* Category */
.widget_archive ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.widget_archive ul li {
	float: left;
	width: 100%;
	text-align: right;
	padding: 10px 10px 10px 20px;
	border-bottom: 1px solid #e3e3e3;
	position: relative;
}
.widget_archive ul li:hover {
	padding: 10px 10px 10px 25px
}
.widget_archive ul li a {
	color: #666666;
	float: left;
	text-transform: uppercase;
	display: block;
}
.widget_archive ul li:hover a, .widget_archive ul li:hover, .widget_archive ul li:hover a:before {
	color: #ffffff;
}
.widget_archive ul li a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
	color: #666666;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -10px;
}
.widget_archive ul li:hover a:before {
	left: 10px;
}
/* Recent Post */
.kode-content .widget-recentpost ul li {
	border-color: #e3e3e3;
}
.kode-content .widget-recentpost ul li .datetime {
	border-color: #666;
	color: #666;
}
.kode-content .widget-recentpost ul li:hover .datetime {
	color: #ffffff;
}
.post-info h6 {
	margin: 0px;
	clear: none;
	display: none;
}
.widget-recentpost ul li .datetime ~ .post-info {
	padding: 0px 0px 0px 75px;
}
.kode-sidebar.kode-right-sidebar.columns .recent-posts .datetime {
	color: #666;
}
.kode-widget.kode-sidebar-element .recent-posts .datetime{
	color:#000;
}
.recent-posts .datetime {
	color: #fff;
}
.widget-recentpost .recent-posts {
	margin: 0px;
	padding: 0px;
}
.tagcloud a {
	float: left;
	padding: 7px 15px 7px 24px;
	color: #fff;
	margin: 0px 6px 6px 0px;
	text-transform: uppercase;
	font-size: 12px !important;
	position: relative;
	border-radius: 3px;
}
.tagcloud a:before {
	content: "";
	height: 6px;
	width: 6px;
	border-radius: 100%;
	background-color: #fff;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -3px;
}
.tagcloud a:hover {
	background-color: #000;
	color: #ffffff;
}
.kode-sidebar.kode-left-sidebar .kode-widget,
.kode-sidebar.kode-right-sidebar .kode-widget {
	margin-bottom: 30px;
	float: left;
	width: 100%;
	padding:0px
}
.flickr_badge_image {
	float: left;
	margin: 0 3.0% 3% 0;
	width:30%
}
.flickr_badge_image img{
	margin:0px;
	float:left;
	width:100%;
}
.flickr_badge_image a{
	float:left;
	width:100%;
}


/*--// Twitter Widget CSS Starts //--*/
.twitter-widget {
	list-style: none;
	margin: 0px 0px 15px 0px;
}
.twitter-widget li:last-child {
	margin: 0px;
}
.twitter-widget li {
	margin: 0px 0px 10px 0px;
}
.twitter-widget .kode-twitter-text, .twitter-widget p {
	color: #aaaaaa;
	margin: 0px 0px 4px 0px;
}
.twitter-widget p a {
	color: #ffffff;
}
.twitter-widget div.kode-twitter-time {
	color: #ffffff;
	text-transform: capitalize;
}
.twitter-widget i {
	color: #767676;
	margin-right: 6px;
}
/* RecentPost */
.widget-recentpost ul li {
	float: left;
	width: 100%;
	list-style: none;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.widget-recentpost ul li p {
	margin-bottom: 0px;
}
.widget-recentpost ul li .datetime {
	border: 2px solid #e2e2e2;
	width: 56px;
	height: 56px;
	float: left;
	color: #e2e2e2;
	border-radius: 100%;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	padding: 2px 0px 0px 0px;
	margin: 3px 0px 0px 0px;
}
.widget-recentpost ul li:hover .datetime{
	color:#fff;
}
.widget-recentpost ul li .datetime span {
	font-size: 14px;
	display: block;
	line-height: 0.6;
}
.widget-recentpost ul li p {
	font-size: 13px;
	line-height: 20px;
}
.widget-recentpost ul li .datetime ~ p {
	padding: 0px 0px 0px 76px;
}
/* Gallery Widget */
.widget-gallery ul {
	margin: 0px 0px 0px -10px;
}
.widget-gallery ul li {
	list-style: none;
	float: left;
	width: 33.333%;
	padding: 0px 0px 10px 10px;
}
.widget-gallery ul li:hover img {
	opacity: 0.4;
}
.widget-gallery ul li a, .widget-gallery ul li a img {
	float: left;
	width: 100%;
}
/* Categories */
.widget_categories ul li {
	float: left;
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding: 10px 0px;
	list-style: none;
	text-align: right
}
.widget_categories ul li:hover {
	padding-left: 15px;
	padding-right: 15px;
}
.widget_categories ul li a {
	float: left;
}
.widget_categories ul li:hover a, .widget_categories ul li:hover a:before, .widget_categories ul li:hover {
	color: #ffffff;
}
.widget_categories ul li:first-child {
	border-top: 1px solid rgba(255,255,255,0.2);
}
.widget_categories ul li a:before {
	content: "\f105";
	font-family: FontAwesome;
	float: left;
	margin: 0px 10px 0px 0px;
	color: #333;
}
/* CALENDER*/
.widget_calendar {
}
.widget_calendar table tr td {
	padding: 10px 5px;
	text-align: center;
}
.widget_calendar table tr td:hover {
	color: #fff;
}
.widget_calendar table td.pad:hover {
	background: none;
}
.widget_calendar table thead th {
	padding: 10px 5px;
	text-align: center;
	color: #fff;
}
.widget_calendar caption {
	font-size: 20px;
	text-align: center;
	padding: 10px 10px;
	text-transform: uppercase;
}
/* PAGES*/
.widget_pages {
}
.widget_pages ul, .widget_recent_entries ul, .widget_nav_menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.widget_pages ul ul, .widget_nav_menu ul ul {
	padding-left: 20px;
	margin: 5px 0px 0px 0px;
}
.widget_pages ul li, .widget_recent_entries ul li, .widget_nav_menu ul li {
	float: left;
	width: 100%;
}
.widget_nav_menu ul li, .widget_nav_menu ul ul li:first-child {
	border-top: dotted 1px #ccc;
}
.widget_nav_menu ul li:first-child {
	border: none;
}
.widget_pages ul li a, .widget_recent_entries ul li a, .widget_nav_menu ul li a {
	display: block;
	padding: 8px 15px;
	position: relative;
}
.widget_pages ul li:hover > a, .widget_recent_entries ul li:hover a, .widget_nav_menu ul li:hover > a {
	padding: 8px 15px 8px 20px;
	color: #fff;
}
.widget_pages ul li a:before, .widget_recent_entries ul li a:before, .widget_nav_menu ul li a:before {
	content: "\f0da";
	position: absolute;
	left: 0px;
	top: 50%;
	font-size: 14px;
	color: #333;
	font-family: FontAwesome;
	margin-top: -9px;
}
.widget_pages ul li:hover > a:before, .widget_recent_entries ul li:hover a:before, .widget_nav_menu ul li:hover > a:before {
	left: 10px;
	color: #fff !important;
}
/* META WIDGET*/
.widget_meta {
}
.widget_meta ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.widget_meta ul li {
	float: left;
	width: 100%;
	border-top: dotted 1px #999;
}
.widget_meta ul li:first-child {
	border: none;
}
.widget_meta ul li a {
	display: block;
	padding: 8px 0px;
}
.widget_meta ul li a:hover {
	padding: 8px 8px;
	color: #fff;
}
/* RECENT COMMENTS*/
.widget_recent_comments {
}
.widget_recent_comments ul {
	float: left;
	width: 100%;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.widget_recent_comments ul li {
	float: left;
	width: 100%;
	padding: 3px 0px;
	border-top: solid 1px #CCC;
	font-size: 12px;
}
.widget_recent_comments ul li .comment-author-link a {
	text-transform: uppercase;
	padding: 3px 5px;
	border-radius: 3px;
	color: #fff;
	margin:5px 0px 5px 0px;
	display:inline-block;
}
/* RSS WIDGET*/
.widget_rss {
}
.widget_rss ul {
	list-style: none;
	margin: 0px;
	float: left;
	width: 100%;
}
.widget_rss ul li {
	float: left;
	width: 100%;
	margin-top: 10px;
	padding-top: 10px;
	border-top: solid 1px #ccc;
}
.widget_rss ul li:first-child {
	padding: 0px;
	margin: 0px;
	border: none;
}
.widget_rss ul li a.rsswidget {
}
.widget_rss ul li a.rss-date {
	margin-left: 10px;
}
/* TEXT WIDGET*/
.widget_text {
}
.widget_text img {
	padding: 10px;
	float: left;
	width: 100%;
	border: solid 1px #CCC;
	margin: 0px 0px 10px 0px;
}
.widget_text img:hover {
}
.widget_text strong {
	margin-bottom: 10px;
}
/* FOOTER WIDGETS*/
#footer-widget .widget_calendar caption {
	color: #CCC;
	padding: 5px 0px;
}
#footer-widget .widget_calendar #calendar_wrap {
	background-color: #111;
}
#footer-widget .widget_archive select, #footer-widget .widget_categories select, #footer-widget .widget_text select, #footer-widget .widget_search input[type='text'] {
	background-color: #111;
	border: solid 1px #333;
}
#footer-widget .kode-search label:before {
	color: #fff;
}
#footer-widget .widget_pages ul li a:before, #footer-widget .widget_recent_entries ul li a:before, #footer-widget .widget_nav_menu ul li a:before, #footer-widget .widget_pages ul li a, #footer-widget .widget_recent_entries ul li a, #footer-widget .widget_nav_menu ul li a{
	color: #CCC;
}
#footer-widget .widget_pages ul li a:hover, #footer-widget .widget_recent_entries ul li a:hover, #footer-widget .widget_nav_menu ul li a:hover{
	color:#fff;
}
#footer-widget .widget_recent_comments ul li, #footer-widget .widget_meta ul li, #footer-widget .widget_rss ul li, #footer-widget .widget_nav_menu ul li, #footer-widget .widget_archive ul li, #footer-widget .widget_categories ul li {
	border-color: rgba(255,255,255,0.15);
}
#footer-widget label {
	color: #ccc;
}
#footer-widget .widget_rss ul li, #footer-widget  .widget_categories ul li a:before, #footer-widget .widget_categories ul li a{
	color: #fff
}

/*COMMENTS FORM*/
.comment-form {
	float: left;
	width: 100%;
}
.comment-form input[type='text'] {
	width: 100%;
}
.comment-form p {
	float: left;
	width: 49%;
	margin-left: 2%;
	margin-bottom:20px;
}
.comment-form p:first-child {
	margin-left: 0px;
}
.comment-form .comment-form-rating, .comment-form .comment-form-comment{
	margin-left:0px;
	width:100%;
}
.comment-form p.full-width-kode, .comment-form p.kode-textarea, .comment-form p.form-submit {
	width: 100%;
	margin-left: 0px;
}
.comment-form input[type="submit"] {
	border-radius: 0px;
	color: #fff;
	padding: 14px 20px;
}
.comment-form textarea {
	height: 200px;
}
.comment-form input[type="submit"]:hover {
	background-color: #000;
}
/*COMMENTS*/

#kodecomments {
	float: left;
	width: 100%;
}
#kodecomments > ul > ul {
	margin: 0px;
}
.commentlist > .children > li,
#kodecomments > ul > li {
	float: left;
	width: 100%;
	list-style: none;
}
#kodecomments > ul > li {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 25px;
	padding-bottom: 12px;
}
#kodecomments ul li figure {
	float: left;
	width: 60px;
	height: 60px;
	overflow: hidden;
	border-radius: 100%;
}
#kodecomments ul li figure img {
	border-radius: 100%;
	width: 100%;
}
#kodecomments ul li figure ~ .text {
	padding: 0px 0px 0px 80px;
	float: none;
	width: auto;
}
#kodecomments ul li .text h6 {
	margin: 0px 0px 10px 0px;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}
#kodecomments ul li .text a {
	float: left;
}
#kodecomments ul .kode-edit-reply p.edit-link{
	padding:0px;
	float:right;
	margin:0px;
}
p.edit-link a,
#kodecomments ul li .text a.comment-reply-link{
	border: 1px solid #dddddd;
    border-radius: 4px;
    color: #777777;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 6px 24px;
    text-transform: uppercase;
}
#kodecomments ul li .text a.comment-reply-link:hover{
	color:#fff;
}
#kodecomments ul li .text .replay-btn {
	float: left;
	padding: 6px 24px 6px 24px;
	color: #777777;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	border: 1px solid #dddddd;
	border-radius: 4px;
}
#kodecomments ul li .text .replay-btn:hover {
	color: #ffffff;
}
#kodecomments ul li .text p {
	margin-top: 8px;
	margin-bottom: 25px;
	display: list-item;
}
.short-time {
	float: left;
	width: 100%;
	font-size: 12px;
}
.short-time span {
	color: #999;
	text-transform: uppercase;
	margin-right: 20px;
}
.short-time span i {
	margin-right: 5px;
}
#kodecomments .children li {
	margin-bottom: 0px;
}
#kodecomments .children > li {
	padding: 0 0 0 80px;
	float: left;
	width: 100%;
}
#kodecomments .kode-title-comment-c a {
    font-size: 16px;
    font-weight: bold;
}
#kodecomments ul ul.children li {
	border-top: 1px solid #ebebeb;
	margin-top: 25px;
	padding-top: 25px;
	list-style:none;
}

/*FLICKR GALLERY*/
.widget_kode_flickr_widget{
}
.widget_kode_flickr_widget a{
	display:block;
	position:relative;
	float:left;
}
.widget_kode_flickr_widget a:before{
	content:"\f067";
	position:absolute;
	left:0px;
	top:50%;
	width:100%;
	text-align:center;
	margin-top:-9px;
	color:#fff;
	font-family:FontAwesome;
	opacity:0; 
	font-size:20px;
	line-height:20px;
	z-index:10;
}
.widget_kode_flickr_widget a:hover:before{
	opacity:1;
}
.widget_kode_flickr_widget a:after{
	content:"";
	position:absolute;
	left:0px;
	top:0px;
	height:100%;
	width:100%;
	opacity:0;
}
.widget_kode_flickr_widget a:hover:after{
	opacity:0.7
}
.widget_kode_flickr_widget img{
	width:100%;
	height:auto;
}

/*UPCOMING EVENT*/
.widget_em_widget{
}
.widget_em_widget ul{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;
}
.widget_em_widget ul li{
	font-size:14px;
	font-weight:normal;
	
}
.widget_em_widget ul li a{
	display:block;
	clear:both;
	padding:5px 8px;
	color:#333;
	background-color:#efeeee;
}
.widget_em_widget ul ul li a{
	background-color:transparent;
}
.widget_em_widget ul ul li{
	font-size:12px;
	padding:5px 0px;
	list-style-position:inside;
}
.widget_em_widget ul ul{
	padding:5px 0px 5px 20px;
	list-style:decimal;
}


/*.widget_product_categories{
}
.widget_product_categories ul{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:100%
}*/

/*CSS TRANSITION*/

.widget_archive ul li a, .widget_archive ul li, .widget_archive ul li a:before, .widget_calendar table tr td, .widget_categories ul li a, .widget_categories ul li, .widget_categories ul li a:before, .widget_pages ul li a, .widget_pages ul li a:before, .widget_meta ul li a, .widget_recent_entries ul li a:before, .widget_recent_entries ul li a, .tagcloud a, .widget_nav_menu ul li a:before, .widget_nav_menu ul li a, .widget_nav_menu ul li, .comment-form input[type="submit"], #kodecomments ul li .text a.comment-reply-link, .kode-search label, .widget-recentpost ul li .datetime, .kode-blog-list figcaption .datetime, .woocommerce .cart .button, .woocommerce .cart input.button, .widget_kode_flickr_widget a:after {
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.kode-sidebar-element [class*="col-md-"] {
	padding:0px;
	width:100%;
}
.check-list ul{
	margin:0px;
	padding:0px;
}
.kode-thumb .kode-bxslider .bxslider li{margin:0px !important}
.header-style-7 .col-md-6{
	width:100%;
	text-align:center;
}
.header-style-7 .kode-breadcrumb{float:none;}
.header-style-7-plus .kode-headbar {
    background-color: rgba(0, 0, 0, 0.2);
    float: left;
    width: 100%;
}
.header-style-7 .page-info h2{
	font-size:55px !important;
}
.header-style-7-plus  .kode-navigation-wrapper{
	float:right;
}
.pagebuilder-wrapper {
    float: left;
    overflow: hidden;
    width: 100%;
}